<template>
  <div>
   <!-- {{$store.state.app.sidebar}}
    <el-button @click="$store.dispatch('app/toggleSideBar')">菜单</el-button> -->
    <SidebarMenu :collapse="false"/>

    <!-- <div class="openSidebar">
      <sidebar />
    </div> -->

  </div>
</template>

<script setup>
import Sidebar from "@/layout/components/Sidebar/index.vue";
import SidebarMenu from "@/layout/components/Sidebar/Menu";
const { proxy } = getCurrentInstance();
const store = useStore();

function toggleSideBar() {
  store.dispatch("app/toggleSideBar");
}

nextTick(() => {
  proxy.$store.state.app.sidebar.opened = true;
});
</script>